<nav class="navbar navbar-expand-lg fixed-top navbar-transparent" color-on-scroll="500">
    <div class="container">
        <div class="navbar-translate">
            <a class="navbar-brand" href="https://www.creative-tim.com">{{xname}}</a>
            
            <button class="navbar-toggler navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation" (click)="sidebarToggle()">
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
            </button>
        </div>
        <div class="navbar-collapse" id="navbarToggler">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item" *ngIf="!isDocumentation()">
                    <a class="nav-link" rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/CreativeTim" target="_blank">
                        <i class="fa fa-book"></i>
                        <p class="d-lg-none">Book</p>
                        Book
                    </a>
                </li>
                <li class="nav-item" *ngIf="!isDocumentation()">
                    <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/CreativeTim" target="_blank">
                        <i class="fa fa-info-circle"></i>
                        <p class="d-lg-none">About</p>
                        About
                    </a>
                </li>
           
 
                
                <li class="nav-item" *ngIf="isHome()">
                    <a href="#register" target="_blank" class="btn btn-light btn-round">Register</a>
                </li>
                <li class="nav-item" *ngIf="isHome()">
                    <a href="#login" target="_blank" class="btn btn-light btn-round">Login</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
